#!/bin/sh
set -e
# Workaround to compatible with emacsen-common <2.0.0
if [ ! -e /var/lib/emacsen-common/state/package/installed/emacsen-common ]; then
    if [ "$1" = "configure" ] && [ -x /usr/lib/emacsen-common/emacs-package-install ]; then
	/usr/lib/emacsen-common/emacs-package-install mew
    fi
fi
#DEBHELPER#
